"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.9-dev10
    Generated by: https://openapi-generator.tech
"""


import unittest

import ftclient
from ftclient.api.auth_api import AuthApi  # noqa: E501


class TestAuthApi(unittest.TestCase):
    """AuthApi unit test stubs"""

    def setUp(self):
        self.api = AuthApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_token_login_api_v1_token_login_post(self):
        """Test case for token_login_api_v1_token_login_post

        Token Login  # noqa: E501
        """
        pass

    def test_token_refresh_api_v1_token_refresh_post(self):
        """Test case for token_refresh_api_v1_token_refresh_post

        Token Refresh  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
